[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomAction.Visible

Visible - is this action visible? (default True)

## Declaration

Source position: actnlist.pas line 225

`public property TCustomAction.Visible: Boolean read FVisible write SetVisible default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .